Bug 1366659 - 404 after reaching the Object Store -> Containers page
Summary: 404 after reaching the Object Store -> Containers page
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-django-horizon
Version: 9.0 (Mitaka)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: async
: 9.0 (Mitaka)
Assignee: Radomir Dopieralski
QA Contact: Ido Ovadia
URL:
Whiteboard:
Depends On: 1362569
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-12 14:32 UTC by Radomir Dopieralski
Modified: 2016-09-07 13:42 UTC (History)
8 users (show)

Fixed In Version: python-django-horizon-9.0.1-2.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1362569
Environment:
Last Closed: 2016-09-07 13:42:51 UTC


Attachments (Terms of Use)

Comment 3 Ido Ovadia 2016-09-04 11:54:47 UTC
Verified
========
python-django-horizon-9.0.1-2.el7ost.noarch


Note You need to log in before you can comment on or make changes to this bug.